@media only screen and (max-width: 768px) {
	.path-frontpage #block-fluffiness-content .container .content-row:nth-child(3) .col-left a {
		display: none;
	}
}
@media only screen and (max-width: 768px) {
	.page-node-112 a.site-logo img,
	.page-node-111 a.site-logo img,
	.page-node-110 a.site-logo img,
	.page-node-109 a.site-logo img,
	.page-node-3 a.site-logo img,
	.page-node-2 a.site-logo img,
	.page-node-type-proyectos a.site-logo img,
	.path-contact a.site-logo img {
		margin: 10% 0 0 4%;
	}
	#block-fluffiness-main-navigation ul.menu {
		margin: 0px 14%;
	}
	a.site-logo img {
		margin: 2% 0 0 0;
		width: 14%;
		height: auto;
	}
	.path-frontpage #block-fluffiness-content .container .content-row {
		flex-direction: column;
	}
	.path-frontpage #block-fluffiness-content .col-left,
	.path-frontpage #block-fluffiness-content .col-right {
		width: 90%;
		padding: 5%;
	}
	.path-frontpage #block-fluffiness-content .col-right img {
		width: 70%;
		margin: 0 15%;
	}
	.path-frontpage #block-fluffiness-content .col-left {
		float: left;
		font-size: 1em;
	}
	.path-frontpage #block-fluffiness-content .col-left .arrow img {
		width: 40%;
		height: auto;
	}
	.path-frontpage #block-fluffiness-content .container .content-row:nth-child(4) {
		display: none;
	}
	.path-frontpage #block-fluffiness-content .container .content-row:nth-child(4) a.arrow {
		display: none;
	}
	.path-frontpage #block-fluffiness-content .container .content-row:nth-child(5) .col-right {
		display: none;
	}
	.path-frontpage #block-fluffiness-content .container .content-row:nth-child(6) .col-left img {
		width: 40%;
		height: auto;
	}
	.path-frontpage #block-fluffiness-content .container .content-row:nth-child(6) .col-left {
		margin: 1.5em 0 1em 0;
	}
	.path-frontpage a.site-logo img {
		margin: 2% 0 0 3%;
		width: 50%;
		float: left;
	}
	/*proyectos*/
	body.page-node-112 #block-views-block-proyectos-2020-block-1 .view-content .views-row .field-content .info {
		z-index: 10;
		background: rgba(0, 86, 229, 0.5);
	}
	/*Gestion del agua*/
	body.page-node-111 #block-fluffiness-content .container .content-row {
		display: flex;
		flex-direction: column;
	}
	body.page-node-111 #block-fluffiness-content .container .content-row:nth-child(1) .col-right img {
		display: none;
	}
	body.page-node-111 #block-fluffiness-content .col-left {
		align-items: stretch;
		font-size: 1.5em;
	}
	body.page-node-111 #block-fluffiness-content .col-left,
	body.page-node-111 #block-fluffiness-content .col-right {
		width: 100%;
	}

	/*Servicios*/
	body.page-node-2 #block-fluffiness-content .container .content-row {
		flex-direction: column;
		padding: 0 2em;
	}
	body.page-node-2 #block-fluffiness-content .col-left,
	body.page-node-2 #block-fluffiness-content .col-right {
		width: 100%;
	}
	body.page-node-2 #block-fluffiness-content ul {
		padding: 0;
	}
	/*Proyectos*/
	body.page-node-112 #block-fluffiness-page-title {
		margin-bottom: 0;
	}
	body.page-node-112 #block-views-block-proyectos-2020-block-1 .view-content {
		flex-direction: column;
	}
	body.page-node-112 #block-fluffiness-content {
		float: none;
		position: relative;
		width: 80%;
		right: 0;
		padding: 2em;
		text-align: right;
	}

	/*Esperiencia y Tecnología*/
	body.page-node-3 #block-fluffiness-content .container .content-row {
		flex-direction: column;
		padding: 0 2em;
	}

	body.page-node-3 #block-fluffiness-content .col-left {
		text-align: center;
	}
	body.page-node-3 #block-fluffiness-content .col-right {
		text-align: left;
	}
	body.page-node-3 #block-fluffiness-content {
		float: none;
		position: relative;
		width: 100%;
		right: 0;
		padding: 0;
		text-align: right;
	}
	body.page-node-3 #block-fluffiness-content .col-left,
	body.page-node-3 #block-fluffiness-content .col-right {
		width: 100%;
	}
	body.page-node-3 #block-fluffiness-content .container .content-row .col-personal {
		padding: 0;
	}
	body.page-node-3 #block-fluffiness-content .container .content-row .col-personal img {
		width: 100%;
		height: auto;
		display: none;
	}
	body.page-node-3 footer {
		position: absolute;
		width: 100%;
	}

	/*Representaciones*/
	body.page-node-110 #block-fluffiness-page-title {
		margin-bottom: 0;
	}
	body.page-node-110 #block-views-block-proyectos-2020-block-1 .view-content {
		flex-direction: column;
	}
	body.page-node-110 #block-fluffiness-content {
		float: none;
		position: relative;
		width: 80%;
		right: 0;
		padding: 2em;
		text-align: right;
	}
	body.page-node-110 .page-title {
		font-size: 2em;
	}
	body.page-node-110 #block-fluffiness-content {
		font-size: 1.2;
	}

	/*Alianzas*/
	body.page-node-109 #block-fluffiness-page-title {
		margin-bottom: 0;
	}
	body.page-node-109 #block-views-block-proyectos-2020-block-1 .view-content {
		flex-direction: column;
	}
	body.page-node-109 #block-fluffiness-content {
		float: none;
		position: relative;
		width: 80%;
		right: 0;
		padding: 2em;
		text-align: right;
	}
	body.page-node-109 .page-title {
		font-size: 2em;
	}
	body.page-node-109 #block-fluffiness-content {
		font-size: 1.2em;
	}

	/*Contact*/
	body.path-contact #block-fluffiness-content {
		margin-left: 0;
	}
	.footer {
		padding: 2%;
	}
	body.page-node-111 #block-fluffiness-content .container .content-row {
		padding: 4% !important;
	}
}
